tox-fast8 support which will run pep8 only on updated(delta) code

Bug #1833271 reported by Vishal Manchanda
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
OpenStack Dashboard (Horizon)
In Progress
Wishlist
Vishal Manchanda

Bug Description

We have to add "tox-fast8 support" for horizon which will run pep8 only on updated(delta) code.

Changed in horizon:
assignee: nobody → Vishal Manchanda (vishalmanchanda)
Akihiro Motoki (amotoki)
Changed in horizon:
importance: Undecided → Wishlist
tags: added: low-hanging-fruit
Ivan Kolodyazhny (e0ne)
Changed in horizon:
status: New → Confirmed
Revision history for this message
OpenStack Infra (hudson-openstack) wrote : Fix proposed to horizon (master)

Fix proposed to branch: master
Review: https://review.opendev.org/668568

Changed in horizon:
status: Confirmed → In Progress
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers